Bug 166683 - Disk Druid Fails With Unnamed Partition
Disk Druid Fails With Unnamed Partition
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-24 12:40 EDT by redhat
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 17:07:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description redhat 2005-08-24 12:40:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8b4) Gecko/20050727 Firefox/1.0+

Description of problem:
During setup of FC4 on PPC (new Powerbook 12") Disk Druid failed and took down the installer with it. The cause was a 128M Apple partition that was unnamed. Named the 128M Apple partition with parted and things went smoothly. OSX install is Tiger (10.4). Disk Druid appeared to work, but Anaconda died after package selection. Something about a disk with "NoName" was in the Python traceback, so...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Install FC4 PPC on Mac with OSX 10.4 installed. By default Tiger does not name the 128M Apple boot(?) partition. 

Actual Results:  Anaconda barfed

Expected Results:  FC4 install

Additional info:
Comment 1 Christian Iseli 2007-01-22 05:47:47 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Red Hat Bugzilla 2007-06-11 22:54:14 EDT
requested by Jams Antill
Comment 3 Chris Lumens 2007-08-24 17:07:18 EDT
This should be fixed in a later release of Fedora, due to improvements in both
anaconda and parted.

Note You need to log in before you can comment on or make changes to this bug.